=== debian/control ===
Source: ros-kinetic-roswtf
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin (>= 0.5.68), ros-kinetic-cmake-modules, ros-kinetic-rostest
Homepage: http://ros.org/wiki/roswtf
Standards-Version: 3.9.2

Package: ros-kinetic-roswtf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-paramiko, python-rospkg, ros-kinetic-rosbuild, ros-kinetic-rosgraph, ros-kinetic-roslaunch, ros-kinetic-roslib, ros-kinetic-rosnode, ros-kinetic-rosservice
Description: roswtf is a tool for diagnosing issues with a running ROS system.
 Think of it as a FAQ implemented in code.
